Subject: [clisp-list] walker

From: "John M. Adams" <[email-masked]>
Date: Mon Mar 18 19:52:06 2002

I'd like to use a code walker with clisp.  I've used the walker code
in the CMU repository with ACL.  This was easy since the required
environment functions were already present in ACL.  Has anyone written
these for clisp?  Or perhaps there is another package I should be
using?

I am aware of the clocc ambler but could not understand the interface
it provides.  I was able to use the CMU package after looking at the
code for 5 minutes.

Thanks very much.

-- 
John M. Adams